@charset "utf-8";


.ao1-1{
  font-size: 18px;
  font-weight: bold;
  margin-top: 20px;
}

.ao1-6 img{
    width: 100%;
    height: auto;
    object-fit: cover;
}

a.page-link1{
  text-decoration: underline;
}

.margin1{
  margin-top: 30px;
}

.ao1-photo{
  display: flex;
  flex-wrap: wrap;
}

.ao1-photo p{
  width: 50%;
  height: auto;
}
.ao1-photo p:first-child{
  width: 100%;
}

.ao1-photo p img{
  width: 100%;
  height: auto;
}
